/*
Theme Name:     TCU-13Floor
Theme URI:      
Description:    Child theme for 13Floor theme, customized for TheClayUnderground.com
Author:         Kellan Christopher
Author URI:     
Template:       13Floor
Version:        0.2.0
*/

@import url("../13Floor/style.css");


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

ol, ul { list-style: circle; padding-left:40px;}


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

html { background: url(images/Paper-23.png) repeat #d4d4d4; }
body { text-align: left; line-height: 21px; font-family: Arial, Verdana, sans-serif; font-size: 14px; margin: auto; padding: 20px 0 30px 0px; color: #F3F7D4; width: 900px;}
	body#home { padding-bottom: 0px; }
a {
	color:#612C14;
}
p {
    line-height: 20px;
    padding-bottom: 15px;
}
p.postinfo, p.postinfo a {
    color: #F3F7D4 !important;
    text-shadow: 1px 1px 1px #161615;
}
p.postinfo span {
	border: none;
}
p.postinfo  {
	background-image: none !important;
	border: none !important;
	border-image: none !;
}

p.et_pt_blogmeta {
	color: #D6DBAD !important;
	background-color: #686631 !important;
	border-top: none !important;
	border-bottom-color: #545127 !important;
	}
		
#bg1 { background-color: #D2AE5F; background-image: none !important;
	float: left; width: 100%; padding-left: 20px; margin: 0 0 10px 0; border: 1px solid #BF9A4C; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.4);}
#bg2 { background: transparent; float: left; width: 100%; padding-bottom: 0px; }
#wrap { background-image: none;padding-bottom:	10px;}

#content-area a { 
	color: #CCD389; 
	font-weight: bold; 
}
#content-area a hover { 
	color: #cab57b !important; 
}

h1, h2, h3, h4, h5, h6 { font-weight: bold; padding-bottom: 20px; color: #E3E7C8; letter-spacing: -1px; line-height: 1em; font-family: Century Gothic, sans-serif; font-weight:lighter; }

h4 { 
	font-size: 20px; 
	background-color: #3D3D22; 
	padding: 8px; 
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 4px;
	}

input[type=text],input.text, input.title, textarea, select { background: #3D3D22; border: 1px solid #141313; padding: 10px; color: #ffffff !important;}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#header { position: relative; margin: 0 auto 0; width: 870px; text-align: left; padding: 30px 0px 0px; z-index: 1000; }
	img#logo { float: left; margin: -33px 0px -15px 5px; padding: 0 5px 0px 15px; /*box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3); */}


div#search-form {display: none;}

/*div#content-top { background: url(images/content-top-bg.png) no-repeat; width: 951px; height: 14px; margin: 0px auto; position: relative; }*/
/*div#content-bottom { background: url(images/content-bottom.png) no-repeat; width: 951px; height: 13px; margin: 0px auto; }*/
div#content-top { background: none;}
div#content-bottom { background: none;}

#contentwrap { background: #7E7D43 /*url(images/bg2.png) repeat*/; position: relative; margin: -30px auto auto 35px; /*border: 2px solid #626359;*/ width: 800px; text-align: left; min-height: 400px; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.4);}
	#contentwrap #content { background: none; min-height: 108px; padding: 30px 0px 15px 60px; }
		#content-area { float: left; width: 480px; }
		
				
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/		

ul.nav { float: left; margin-top: -30px; margin-left: 22px; height: 74px; list-style: none; padding-left: 0px;}
		
				ul.nav li a { color: #151C00; font-size: 16px; font-family: Century Gothic, Arial, sans-serif; font-weight: normal; text-transform: lowercase; text-shadow: 2px 2px 3px #1D2B0B; padding: 25px 14px 24px; }
	
					ul.nav > li > a:hover { color: #E3E7C8; }

				ul.nav li ul { background: #7E7D43 /*url(images/dropdown-bg.png)*/; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); padding: 7px 0px 3px 7px; width: 203px !important; }


/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/		
		
#featured-area { background: none; position: relative; margin: -38px auto 30px 20px; width: 824px; text-align: left; min-height: 380px;   }
	#feat-content { background: #BF9A4C; background-image: none;height:320px; margin-top: 0px; /*border: 1px solid #686438;*/ box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3);}
		#feat-content .slide { padding: 0px 0px 0px 0px; width: 820px; height: 270px; }
			#feat-content .description {/*background: url(images/bg1.png) repeat transparent; float: left; */display: block; min-height: 225px; max-height: 225px; width: 250px; margin-top: 10px; margin-left: 10px; padding: 45px 15px 15px 15px; color:#203605; text-shadow: 1px 1px 3px #1C3002; /*border: 1px solid #686438; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3);*/}
				#feat-content h2.title, .entry h2.title, .entry h1.title { font-size: 24px; background: url(images/separator.png) no-repeat bottom left; padding: 0px 0px 20px 5px; margin: 0px 0px 5px -5px; text-align: center;}
					#feat-content h2.title a, #content-area h2.title a { color: #713E1B; text-shadow: 2px 2px 5px #465C30; }
						#feat-content h2.title a:hover, #content-area h2.title a:hover { color: #6B6932; text-decoration: none; }
				#feat-content a.readmore, #content-area a.readmore { float: right; display: block; background: url(images/readmore-sprite.png) bottom right no-repeat; padding-right: 21px; color: #ffffff; font-size: 14px; text-shadow: -1px -1px 1px #730909; height:50px; line-height:41px; position: relative; margin-top: 0px; }
				#content-area a.readmore { margin-top:5px; }
					#feat-content a.readmore span, #content-area a.readmore span { display: block; background: url(images/readmore-sprite.png) top left no-repeat; padding:0px 0 0px 44px; height:50px; }
			#feat-content img.featured_image { float: right; /*margin-top: -270px;*/ margin-right: 15px; position: relative; border: none; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3);}

	#control-bg { background: /*url(images/bg1.png) repeat scroll 0 0*/ #464B2B; opacity: 1.0; border: 1px solid #686438; bottom:0; height:100px; left:8px; position:absolute; width:806px; padding-top: 10px; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3);}

	#controls { position: relative; background:none/*url(images/active-tab9.png) no-repeat scroll 20px 7px transparent*/; padding:0 0 17px 7px; position:relative; }	
		
		a.control_tab { display: block; width: 152px; height: 75px; float: left; /*background: url(images/control-rightbg.png) repeat-y top right;*/ padding: 21px 24px 0px 24px; }

			a.control_tab span.heading { font-family: Century Gothic, Arial, sans-serif; font-size: 18px; color: #E3E7C8; font-weight: lighter; padding-bottom: 2px; }
			a.control_tab span.excerpt { line-height: 16px; color: #C4C49F; }
			a.control_tab:hover span.heading { color: #D2AE5F; }

			a.control_tab.active span.heading { color: #e1c78d; }
			a.control_tab.active span.excerpt { color: #D2AE5F;text-shadow: 2px 2px 3px #1C3002 !important; }

		a.control_tab span.heading, a.control_tab span.excerpt { border-left: 0px solid #1e1e1c; display: block; padding-left: 8px; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

div#footer-top { background: transparent; height: 26px; width: 1003px; }

div#footer { min-height: 25px; background: transparent; text-align: left; padding-top: 5px; }

#copyright { margin: 0px auto auto 35px; width: 870px; text-align: left; padding: 5px 0px 0px; font-size: 11px; }
	#copyright p { float: left; color: #272C17; text-shadow: 0px 1px 1px #6d818b; }


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
#sidebar { float: right; width: 235px; margin: -31px -21px 0px 0px; }
	#sidebar a { color: #D6E837; text-shadow: 1px 1px 1px #000000; }
	#sidebar .widget { position: relative; padding: 0px 0px 16px; background: url(images/sblock-bottom.png) no-repeat bottom left; margin-bottom: 15px; }
		#sidebar .widget h3.title { background: url(images/sidebar_titlebg.png) no-repeat; display: block;  padding: 30px 18px 19px 25px; font-size: 17px; color: #464B2B; text-shadow: -1px -1px 1px #697235; letter-spacing: 0px; text-transform: lowercase; }
		#sidebar .widget .wrapper { background: url(images/sidebar-widget-bg.png) repeat-y; }
			#sidebar .widget .widget_content { background: url(images/sidebar_widget_separator.png) no-repeat; padding: 10px; }
				
				#sidebar .widget .widget_content ul { margin: -8px -3px 0px -8px; }
						#sidebar .widget .widget_content ul ul { margin: 0px 0px -2px; background: url(images/sidebar_widget_separator.png) no-repeat top left; padding-top: 2px; }
					#sidebar .widget .widget_content ul li { background: url(images/sidebar_widget_separator.png) no-repeat bottom left; padding-bottom: 2px; }
						#recentcomments li { display: block; padding: 11px 5px 11px 20px; }
						#sidebar .widget .widget_content ul li a { display: block; padding: 11px 5px 11px 50px; background: url(images/sidebar-bullet.png) no-repeat 25px 17px; }
							#sidebar .widget .widget_content ul li a:hover { text-decoration: none; background-color: #222221; color: #a9a883; }
				
						#sidebar .widget .widget_content ul ul a { padding-left: 62px; background-position: 37px 17px; }
							#sidebar .widget .widget_content ul ul ul a { padding-left: 74px; background-position: 49px 17px; }
								#sidebar .widget .widget_content ul ul ul a { padding-left: 86px; background-position: 61px 17px; }
									#sidebar .widget .widget_content ul ul ul ul a { padding-left: 98px; background-position: 73px 17px; }
	#sidebar #wp-calendar { width: 220px !important; }

.pagefull_width { width: 680px !important; }

/*strong { color:#EEEEEE; }*/
strong {color:inherit;}

select#et-month-choice, select#et-cat { background: none !important; border: none !important; }

.shadow1 {
	border: none; box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 2px rgba(0, 0, 0, 0.3);
}

/*------------------------------------------------*/
/*------------[ET SHORT CODES-custom]-------------*/
/*------------------------------------------------*/
.et-learn-more {
	background-color: #F9E2B1 !important; 
	background-image: none !important;
	border: 1px solid #F2DCB3 !important; }
	
.et-learn-more h3.heading-more {
	color: #201F1F !important;
	font-weight: bold !important;
}	

.learn-more-content {
	background-color: #F9E2B1 !important;  /*IE FIX -WORKS!*/
}
	.et-shadow .et-box-content { 
		background: #F9E2B1 !important;
		border: 1px solid #F2DCB3 !important; 
		padding: 17px 27px 17px 27px !important;
	}
	
	.et-tabs-container { 
		background: #F9E2B1 !important;
		border: 1px solid #F2DCB3 !important; 
		margin-top: 5px !important;
	}

/*FIXES FOR IE?*/

	.et-tabs-content {
		background-color: #F9E2B1 !important;
	}		
	
	.et-tabs-content p {
		background-color: #F9E2B1 !important;
	}	
	
	.et_slidecontent .clearfix, {
		background-color: #F9E2B1 !important;
	}	
	.et_slidecontent a.smallorange {
		background-color: #F9E2B1 !important;	
		}
	
.tabs-left { 
	background: #F9E2B1 url(images/left-links-bg.png) repeat-y !important; 
	border: 1px solid #F2DCB3 !important; 
	border-bottom: 1px solid #F2DCB3!important; 
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	position: relative; 
	padding-left:210px; 
	min-height: 170px; 
	box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow:0px 3px 2px 0px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.1); 
	margin-bottom: 15px; 
/*	opacity: .8;*/
	}	
	
	.et-tabs-container .et-tabs-control li.active a {
		color: #201F1F !important;
	}
	
	.tabs-left .et-tabs-control li a {
	background-image: url("images/tabs-left-link-bottombg.png")!important;
	}
	.tabs-left .et-tabs-control li.active {
	background-image: url("images/tabs-left-link-active.png") !important;
	}
	

/*------------------------------------------------*/
/*-------[Event Registration-custom]---------------*/
/*------------------------------------------------*/
table.evr_events td{
	padding: 8px !important;
}
table.evr_events th {
  background-color:#464b2b !important;
  border-bottom-color:#F9E2B1 !important;
  }
table.evr_events tr.odd {
  background-color: #706e3e !important;
}
table.evr_events tr.even {
  background-color: #89874a !important;
}
#evr_pop_title h3 {
	color: #564F1B !important;
}
#evr_pop_body, #evr_pop_body strong {
	color: #5a3c03 !important;
}

#evr_pop_image {
	display: none !important;
}

.evr_accordion {
	background-color: #D2AE5F !important;
}
.evr_accordion section {
    background-color: #72703c !important;
    background-image: none !important;
}

/* =Section
------------------------------------------------- */ 

 .display_archive {font-family: arial,verdana; font-size: 12px;}
 .campaign {line-height: 125%; margin: 5px;}
 
 
 
 /* =Custom Contact Forms
------------------------------------------------- */ 
 
 #ccf-form-success {
 	background-color: #706e3e !important;
 	border:9px solid #464B2B !important;
 }
 
 #ccf-form-success div {
   background-color:#464B2B !important;
 }
 
 #ccf-form-success div a.close {
   color: #fff !!important;
   font-size:22px;
   }
   
 
 /* =Events Planner PRO plugin
------------------------------------------------- */ 

/*.epl_button, .epl_button_small, input.epl_button  {

    display: inline-block;
    background-color: green !important; /*notice the !important declaration *!/
    border: 1px solid #0066AA;
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    margin: 5px 5px;
    padding: 2px 5px;
    width: auto;
    text-decoration: none;
    text-shadow:none;
    float: right !important;

}

.epl_button_small {

    font-size: 0.8em;
    font-weight: normal;
    padding: 2px 5px;
    width: auto;

}

.epl_button:hover, .epl_button_small:hover, input[type="submit"].epl_button_small:hover {

    background-color: #0066AA;
    text-decoration: none;
    color: #fff;

}*/

.learn-more-content .event_wrapper .event_description p {
	color: #F3F7D4 !important;
}
 
.learn-more-content .event_wrapper .event_description a {
	color: #D2AE5F !important;
} 

 #event_list_wrapper .epl_section {
 	background-color: #464B2B;
/* 	border-top-color: #676529 !important;*/
 	}
 	
#event_list_wrapper .event_title a {
	color: #d5b67b;
} 	
 	
 .event_wrapper .col_right {
     background-color: #c9c792 !important;
     color: #683900;
     padding-bottom: 10px !important;
     margin-right: 15px !important;
 }
 
 .event_wrapper .col_right a {
 	color: #2B300E !important;
 }
 
 .expand_active, .expand_trigger {
     background-color: #c9c792 !important;
     color: #1C5109;
     font-weight: bold !important;
     padding: 5px 0 5px 10px !important;
 }
 
 
 .epl_cart_wrapper .epl_section {
 	background-color: #D2AE5F !important;
 }
 
 
 .epl_font_red {
     background-color: yellow;
     padding: 3px;
     }
     
 .epl_section_header {
     background-color: transparent !important;
 }    
     
.toggle_container {
    background-color: #D2AE5F !important;
    padding-top: 5px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-bottom: 5px !important;
    }   
    
    
.epl_prices_table th, .epl_avail_spaces_table th {
    background-color: #9E9C60 !important;
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF;
}   

.event_wrapper table td {
    color: #F3F7D4 !important;
}

.event_wrapper .event_description {
    font-size: 14px !important;
    margin-top: 10px !important;
}   

/*.event_wrapper h2, .regis_form h2 {
	background-color: #2B300E !important;
}*/

.event_wrapper h2 a {
	color: #2B300E !important;
}

.epl_regis_field_wrapper .epl_header {
	background-color: #464B2B !important;
	color: #ddd !important;
	text-shadow: none !important;
	padding: 5px !important;
}

.epl_regis_field_wrapper h1 {
	font-size: 18px !important;
}

.epl_regis_field_wrapper h2 {
    background-color: #864D28 !important;
    font-size: 16px !important;
}
	
.epl_regis_field_wrapper p {
	color: #ddd !important;
	border-bottom: none !important;
	font-size: 13px !important;
}	

.epl_cart_wrapper .epl_section {
	margin-bottom: 20px !important;
}

epl_button, .epl_button_small, input.epl_button {
	color: #fff !important;
}

.event_wrapper .register_button_wrapper a {
	margin-bottom: 20px !important;
	color: #fff !important;
	}
	
.epl_cart_wrapper .epl_section {
	padding: 10px !important;
}	

.epl_regis_field_wrapper label {
	width: 225px !important;
	margin-right:5px;
	font-weight: bold
}	

